Register

Welcome to the RDI-Board Community.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed.


Donate Now Goal amount for this month: 100 EUR, Received: 100 EUR (100%)
Donate to support this site...

Results 1 to 6 of 6
  1. #1
    Junior Member Junior
    RDI - Board Default Avatar

    Join Date
    Feb 2006
    Posts
    9
    Posts Thanks / Likes

    Default technosat ts1100+ or pci sat card , pls help!


    i have a tcehnosat ts 1100 plus but i cannot get the upgrade to watch tps.
    i seems that model is now quite old and i might have to get a new one! or it might be better for me to get pci sat card, but i dont know wich one.
    i need your help to know where i could get upgrades for my technosat or if not possible is there somebody who could indicate me a good pci card not (very expensive and/or too complicated).
    thx a lot for any help!

  2. #2
    FINISHED&GONE WITH SILENT Expert
    RDI - Board Default Avatar

    Join Date
    Feb 2004
    Posts
    2,675
    Posts Thanks / Likes

    Default

    Quote Originally Posted by likan View Post
    i have a tcehnosat ts 1100 plus but i cannot get the upgrade to watch tps.
    i seems that model is now quite old and i might have to get a new one! or it might be better for me to get pci sat card, but i dont know wich one.
    i need your help to know where i could get upgrades for my technosat or if not possible is there somebody who could indicate me a good pci card not (very expensive and/or too complicated).
    thx a lot for any help!
    whats the version u r using now in ur technosat?

  3. #3
    Junior Member Junior
    RDI - Board Default Avatar

    Join Date
    Feb 2006
    Posts
    9
    Posts Thanks / Likes

    Default

    i think im on version 7.92

  4. #4
    FINISHED&GONE WITH SILENT Expert
    RDI - Board Default Avatar

    Join Date
    Feb 2004
    Posts
    2,675
    Posts Thanks / Likes

    Default

    Quote Originally Posted by likan View Post
    i think im on version 7.92
    i have a version 9.27 for this box, if u need plz let me know,and u can check!

  5. #5
    Junior Member Junior
    RDI - Board Default Avatar

    Join Date
    Feb 2006
    Posts
    9
    Posts Thanks / Likes

    Default

    ok if it work at present

  6. #6
    Junior Member Junior
    RDI - Board Default Avatar

    Join Date
    Jun 2007
    Posts
    7
    Posts Thanks / Likes

    Default


    i have version 9.28 u can pm me

 

 

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Back to Top